New IT forum
11 August 2022, 06:10:07 pm *
Welcome, %1$s. Please login or register.

: MiraBox now in stock.
 
Pages: [1]

Author Topic: Cant install packages on GuiPlug 2.7  (Read 2228 times)

rzingel

  • Newbie
  • *
  • Posts: 6
Cant install packages on GuiPlug 2.7
« on: 25 January 2019, 01:08:20 pm »

I just programmed GuiPlug 2.7 onto an SD card and booted it up on the DreamPLug.  I can't seem to install any packages.  I get a failed to fetch http://security.debian.org/dists/squeeze/updates.......

What do I have to do to fix this issue?

Logged

Confusticated

  • New IT customer
  • Hero Member
  • *
  • Posts: 663
Logged
Advocatus Diaboli - My agenda is not to give you the answer, but to guide your thoughts so you derive it for yourself!
Pages: [1]
 
 

Powered by MySQL Powered by PHP SMF 2.0.10 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!